.invite {
	p {
		margin-bottom: 0px;
	}

	.q-field--outlined .q-field__control:before {
		border: 2px solid $blue-5B9ADD;
	}

	.q-field--outlined .q-field__control {
		border-radius: 10px;
	}

	.q-field--dense .q-field__label {
		color: $blue-5B9ADD;
		font-size: 12px;
	}

	.q-hoverable:hover > .q-focus-helper {
        border-radius: 20px;
	}

	.searchResults {
		.q-hoverable:hover > .q-focus-helper {
			background-color: $blue-4586E1;
			border-radius: 5px;
		}

		position: absolute;
		top: 80px;
		left: 12%;
		width: 40%;
		max-height: 40vh;
		background: white;
		z-index: 9;
		box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
		border-radius: 10px;
		overflow: auto;
	}
	
	.q-list > .active {
		background-color: $blue-BDD9FF;
		border-radius: 20px;
	}

	.background-content {
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.page-content {
		background-color: #D7E6FB;
		position: relative;
		min-height: calc(100vh - 150px);
		max-height: calc(100vh - 150px);
		overflow: scroll;
	}

	.title {
		background: linear-gradient(155.91deg, $pink-B169BB 8.33%, $blue-318BDD 88.94%);
		border-radius: 20px;
		color: white;
		font-size: 2vw;
	}

	.q-tab--active {
		background-color: #3e3e3e !important;
		color: white !important;
	}

	.tab-menu {
		background: $blue-E8ECFD;
		border-radius: 20px;
		height: auto;
		width: 135px;
		margin: 10px 15px;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 100%;
		text-align: center;
		color: #3E3E3E;
	}

	.text-invited {
		color: $grey-BDBDBD;
	}

	.invited-pill {
		background: $blue-BDD9FF;
		border-radius: 10px;
		color: $blue-4586E1;
		font-size: 10px;
	}

	.invSelection {
		background-color: $blue-1656C6;
		border-radius: 12px;
		z-index: 10;

		.q-field__native {
			color: white;
			padding-left: 10px;
		}
	
		.q-field__label {
			color: $blue-5B9ADD;
		}

		.q-field__control-container {
			align-items: center;
		}

		.q-select__dropdown-icon {
			color: white;
		}
	}

	.empty-invite {
		min-height: calc(100vh - 250px);
		max-height: calc(100vh - 250px);
	}

	// MOBILE
	@media screen and (max-width: 601px) {
		.invite .page-content {
			padding: unset;
		}
	}

	@media screen and (max-width: 768px) {
		.background-content {
			background-size: cover;
		}

		.searchResults {
			width: 76%;
		}
	}
	
	@media screen and (max-width: 769px) {
		.invitation-text {
			text-align: left;
		}
	}
}

.confirm-btn {
	width: 100px;
	height: 40px;
	background: $blue-4586E1 !important;
	box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.25);
	border-radius: 10px !important;
}